# Uses of Class
org.apache.sysds.runtime.instructions.fed.CumulativeOffsetFEDInstruction

Packages that use CumulativeOffsetFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of CumulativeOffsetFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return CumulativeOffsetFEDInstruction
Modifier and Type
Method
Description
`static CumulativeOffsetFEDInstruction`
CumulativeOffsetFEDInstruction.`parseInstruction(String str)`
`static CumulativeOffsetFEDInstruction`
CumulativeOffsetFEDInstruction.`parseInstruction(CumulativeOffsetSPInstruction instr)`